<?php
$profile_header_mobile  = ot_get_option('profile_header_mobile', true);
if ($profile_header_mobile  == 'on') :
$current_user = wp_get_current_user();
if (0 == $current_user->ID) {
?>
  <div class="login-mobile">
    <br>
    <p class="color-FFF"><?php _e('Log in or create a new account', 'leora'); ?></p>
    <br>
    <button class="logincolorbutt" onclick="document.getElementById('id01').style.display='block'" type="button" name="button">
      <i class="fa fa-user" aria-hidden="true"></i>
      |
      <i class="fa fa-user-plus" aria-hidden="true"></i>
    </button>
  </div>
<?php } else { ?>
  <style>
    <?php
    if (current_user_can('administrator')) {
    ?>.nav-mobile .menu-container .menu-sidebar {
      top: 30px !important;
    }

    <?php
    } else {
    }
    ?>
  </style>
  <div class="login-mobile">
    <br>
    <div class="avatar-img-mobil">
      <?php global $userdata;
      echo get_avatar($userdata->ID, 150); ?>
    </div>
    <br>
    <div class="logout-profile">
      <a href="<?php echo ot_get_option('link_profile_user'); ?>"><i class="fal fa-tachometer-fast"></i></a>
      <a title="<?php _e('Exit', 'leora'); ?>" href="<?php echo wp_logout_url('index.php'); ?>">
        <i class="fal fa-sign-out" aria-hidden="true"></i>
      </a>
    </div>
  </div>
<?php 
} 
endif;
?>